[package]
name = "hammer-overlay"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true
repository.workspace = true
description = "El overlay de experimentación de hammer: try/commit/discard/status sobre overlayfs."

[dependencies]
hammer-core.workspace = true
hammer-journal.workspace = true
anyhow.workspace = true
thiserror.workspace = true
tracing.workspace = true
serde.workspace = true
serde_json.workspace = true
libc = "0.2"

[dev-dependencies]
tempfile.workspace = true
tracing-subscriber = { workspace = true }
